/* Initial login prompt for username and password */
"Login {0} with username and password" = "Вход {0} с именем пользователя и паролем";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "No login credentials could be found in the Keychain";
"The use of the Keychain is disabled in the Preferences" = "Использование Keychain отключено в настройках";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Неверный пароль";
"Private key password protected" = "Private key password protected";
"Enter the passphrase for the private key file" = "Enter the passphrase for the private key file";

"Login canceled" = "Вход отменён";
"Login failed" = "Войти не удалось";
"Login successful" = "Мы вошли";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Выберите приватный ключ в PEM или PuTTY формате";

/* Challenge-Respone authentication */
"Partial authentication success" = "Partial authentication success";
"Provide additional login credentials" = "Provide additional login credentials";

/* Login prompt placeholders */
"Username" = "Пользователь";
"Password" = "Пароль";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Небезопасное {0} соединение";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} будет передан как обычный текст.";
"Don't show again" = "Не показывать снова";
"Continue" = "Продолжить";
"Disconnect" = "Отсоединиться";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "Сервер поддерживает шифрованное соединение. Желаете переключиться на {0}?";
"Change" = "Изменить";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Вставьте код подтверждения из вашего браузера";
"Open web browser to authenticate and obtain an authorization code" = "Open web browser to authenticate and obtain an authorization code";

"Create a passphrase required to access {0}" = "Create a passphrase required to access {0}";
